
Portal Financial Guarantee  - Task #2314

RFIG016 Submission form for Replace the financial guarantee

09/21/2020 12:28 PM - Mahmoud Tarawneh

Status: Fixed Start date: 09/21/2020

Priority: Normal Due date:  

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Financial Guarantee New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID: 0

Expected Result:    

Description

Dear Forat,

Kindly find the UTL-FG SRS to implement the "RFIG016 Submission form for Replace the financial guarantee" in

PamTalabatFinGuarntApp.

You can find the SRS in SVN in FinancialGuaranteeDocs Folder or in the Files Tab of PamProject Group in Teams Application.

URL for PamTalabatFinGuarntAppSVN:

http://svn.manpower.gov.kw:8080/svn/pamp/branch/08-10-2018/TalabtApps/PamTalabatFinGuarntApp

for any further clarification assign it to Mohamad Al-Khaled.

History

#1 - 09/22/2020 10:12 AM - Furat Swalha

- Status changed from Open to In Progress

#2 - 09/22/2020 01:14 PM - Furat Swalha

- Status changed from In Progress to Fixed

- Assignee changed from Furat Swalha to Mahmoud Tarawneh

- % Done changed from 0 to 100
